@font-face {
    font-family: "Whero";
    src: url('Whero-Regular.eot');
    src: url('Whero-Regular.eot?#iefix') format('embedded-opentype'),
    url('Whero-Regular.woff2') format('woff2'),
    url('Whero-Regular.woff') format('woff'),
    url('Whero-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Whero";
    src: url('Whero-Bold.eot');
    src: url('Whero-Bold.eot?#iefix') format('embedded-opentype'),
    url('Whero-Bold.woff2') format('woff2'),
    url('Whero-Bold.woff') format('woff'),
    url('Whero-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Whero";
    src: url('Whero-Italic.eot');
    src: url('Whero-Italic.eot?#iefix') format('embedded-opentype'),
    url('Whero-Italic.woff2') format('woff2'),
    url('Whero-Italic.woff') format('woff'),
    url('Whero-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Whero";
    src: url('Whero-BoldItalic.eot');
    src: url('Whero-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('Whero-BoldItalic.woff2') format('woff2'),
    url('Whero-BoldItalic.woff') format('woff'),
    url('Whero-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}